body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #666;
}

a {
	transition: all 0.5s ease-out;
	color: #0060a3;
}
a:focus, a:active, input:focus, button:focus {outline: none;}
a:hover, a:focus {text-decoration: none;}

.mobile {display: none;}
.nomobile {display: block;}

h2, .h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 23px;
	line-height: 29px;
}


.btn {
	padding: 20px 70px;
	color: #000;
	font-size: 35px;
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #000;
}
.btn:hover {
	color: #fff;
	opacity: 0.8;
}
.btn:active, .btn:focus  {color: #fff; outline: none;}


section h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 100;
    margin-bottom: 80px;
    color: #726e65;
    line-height: 45px;
}

#header, #footer{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


#header {
	background-image: url(../img/header.jpg);
	height: 600px;
	padding-top: 120px;
}
#header .logo {}
#header a {color: #fff;}
#header h1, #header h2, #header h3 {
    color: #fff;
    margin: 30px 0;
}
#header h1 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 5px;
}
#header h2 {
    font-size: 30px;
    font-weight: 100;
}
#header h3 {
	font-weight: 100;
	font-size: 15px;
	text-transform: uppercase;
}

.noindex #header {
	height: 300px;
	padding: 20px;
	position: relative;
}
.noindex #header:after {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.3);
    pointer-events: none;
}
.noindex #header .container {
	z-index: 10;
    position: relative;
}
.noindex #header .logo {}
.noindex #header .logo img {
    height: 100px;
}
.noindex #header h1, .noindex #header h2, .noindex #header h3 {}
.noindex #header h1 {
    font-size: 40px;
    margin: 20px 0;
}
.noindex #header h2 {
    font-size: 20px;
    margin: 20px 0;
}
.noindex #header h3 {}



#welcome {
    padding: 100px 0;
}
#welcome .row {}

.noindex #welcome {
	padding: 50px 0;
}


#massage {
    padding-bottom: 50px;
}
#massage .row div[class*=col] {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 300px;
    text-align: center;
    padding: 40px 20px;
    background-color: #979286;
    color: #fff;
}
#massage .row:nth-of-type(2n) div[class*=col] {
	background-color: #a08163;
}
#massage .row:nth-of-type(2n) div[class*=col]:first-child {float: right;}
#massage .row:nth-of-type(2n) div[class*=col]:last-child {float: left;}
#massage h2 {}
#massage h3 {
    font-size: 40px;
    font-weight: 200;
    margin-bottom: 50px;
    line-height: 45px;
    text-transform: uppercase;
}
#massage .btn {
    color: #fff;
    border-color: #fff;
    font-size: 16px;
    padding: 15px 20px;
}
#massage a {
    color: #fff;
}



#facts {
    text-align: center;
    padding-bottom: 10px;
}
#facts .row {
	margin-bottom: 50px;
}
#facts .row div[class*=col] {
    padding: 0 50px;
}
#facts h3 {
	text-transform: uppercase;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 100;
}
#facts .ico {
    font-size: 50px;
    border: 1px solid #979286;
    width: 180px;
    height: 180px;
    line-height: 180px;
    border-radius: 100%;
    display: inline-block;
    margin-bottom: 30px;
    color: #979286;
    font-weight: 800;
}
#facts p {
    font-size: 14px;
}



#map {height: 525px;}



#footer {
	background-image: url(../img/footer.jpg);
	min-height: 450px;
	color:  #fff;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 20px;
}
#footer a {
	color: #fff;
}
#footer .row {
    padding-top: 68px;
}
#footer .row:nth-of-type(2) {}
#footer .row:nth-of-type(2) p {
    line-height: 120px;
}
#footer .row div[class*=col] {}
#footer p {}




@media (max-width: 991px) {
	#massage h3 {
		font-size: 30px;
	}
}
@media (max-width: 768px) {
	#header h1 {
	    font-size: 37px;
	    letter-spacing: normal;
	}
	#header h2 {
		font-size: 20px;
	}
	#facts .row {margin: 0;}
	#facts .row div[class*=col] {padding: 20px 0;}
	#footer .row {padding-top: 30px;}
}
@media (max-width: 480px) {
	#header h1 {
	    font-size: 30px;
	}
	section h2 {
		font-size: 30px;
	}
}
@media (max-width: 320px) {
	#header h1 {
	    font-size: 22px;
	}
}
